body{ margin:0; padding:0; color:#000000; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a img{ border:0;}
a{ text-decoration:none;}
.clear{ clear:both;}
:focus{ outline:none;}
h1{ font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000000; margin:0; padding-left:5px; font-weight:normal; text-align:center; }
h2{ font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#f6ff00; margin:0; padding-left:5px; font-weight: normal;}
p{ margin:0; padding:10px 5px 10px 5px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#515251; line-height:20px; text-align:justify;}
p a{color:#515251;}

/******container*******/
.main_top_section{ width:100%; margin:0 auto; padding:0; height:109px; background:url(images/bg.png) repeat-x;}
.top_section{ width:984px; margin:0 auto; padding:0; height:109px;}
/******logo section*******/
.logo_section{ margin:0; padding:0; width:288px; height:109px; float:left;}
.logo{ margin:0 ; padding-top:36px; }

/******menu section*******/
.menu{ width:311px; height:41px; margin-right:31px; margin-top:29px; float:right; background:url(images/menu_bg.jpg) no-repeat; }
.menu ul{padding:0; margin:0; width:311px; height:41px; text-align:center;}
.menu ul li{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#090909; display:inline; text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);}
.menu ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#090909; height:41px; line-height:41px; padding:0 8px; text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);}
.menu ul li a:hover{ color:#fe9302;}

/******header section*******/
.main_header_section{ margin:0 auto; padding:0; width:100%; height:296px; background:url(images/header_bg.jpg) repeat-x top center;}
.header_section{ margin:0 auto; padding:0; width:984px; height:296px; background:url(images/header.jpg) no-repeat;}

/******services section*******/
.main_services_section{ width:196px; height:296px; float:left;}
.services{ width:250px; height:255px; border-radius:5px; margin-top:10px; margin-left:8px; background:url(images/services_bg.png) repeat; padding:0;}

.services h2{ font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#f6ff00; margin:0; text-align:center; padding:5px 0 10px 0;  text-shadow: 1px 1px 1px rgba(254, 130, 4, 0.75);  }

.services ul{ width:245px; margin:0; padding:0 5px 0 5px ;}
.services ul li{list-style-type:none; margin:0; background:url(images/bullet.png) no-repeat 0 0; padding-bottom:15px; padding-left:3px;} 
.services ul li a{ font-family: Arial, Helvetica, sans-serif ; font-size:.88em; color:#FCFCFC; font-weight:bold; /* text-shadow: 0px 1px 1px rgba(253, 190, 123, 0.75); */ padding-left:16px;}
.services ul li a:hover{ color:#f6ff00;}

.main_apply_now_btn{ width:754px; height:296px; float:left;}
.apply_now_btn{ padding-top:217px; padding-left:192px;}

/******main content section *******/
.main_content_section{width:984px; padding:0 0 10px 0; margin:0 auto;}

/******main content section *******/
.main_content_section1{width:984px; padding:0 0 10px 0; margin:0 auto;}
.main_content_section1 p{ text-align:center;}

.main_content_section ul{font-family: Arial, Helvetica, sans-serif; font-size:14px;}
.main_content_section ul li{ margin:0; padding:2px 5px 2px 5px; color:#515251; line-height:20px; text-align:justify;}
.main_content_section ul li a{color:#515251;}

/******bottom menu section*******/
.bottom_menu{ margin:0 auto; padding:0; width:977px; height:37px; background:url(images/bottom_menu_bg.jpg) repeat-x; border-top-left-radius:10px; border-top-right-radius:10px;}
.bottom_menu ul{padding:0; margin:0; text-align:center;}
.bottom_menu ul li{ margin:0; color:#fff; padding:0; display:inline; }
.bottom_menu ul li a{  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; height:37px; line-height:37px; padding:0 8px;  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}
.bottom_menu ul li a:hover{ color:#deff8e;}

/******footer*******/
.main_footer{ width:100%; background:#a55203 url(images/footer_bg.jpg) repeat-x; margin:0 auto; padding:0; height:170px;} 
.footer{ width:984px; height:170px; margin:0 auto}
.copyright{ margin:0 auto; padding:18px 0 0 0; width:984px; text-align:center;}
.copyrighta{width:984px;margin:0 auto;	padding:4px 0;	font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; color:#fff;}
.copyrighta a{ color:#fff;}
.copyrighta a:hover{color:#deff8e;}